Subject: Re: [Healeys] Antifreeze

From: Tom Felts <[email-masked]>
Date: Wed, 12 Jun 2013 8:05:33 -0400

I just changed the water pump in my BJ8 so I drained all I could drain before pulling it.  Took a little over 2 gallons to fill it---so about 1/2 gallon didn't drain.  I bought full strength AF and diluted it with distilled water before adding it in the car.

tom
---- Richard Ewald <[email-masked]> wrote: 

=============
Unless you are doing a fresh rebuild, you will need less than 2.5 gallons.
You can never get all the coolant out.
Personally I don't like Prestone, but it is probably fine.
Here is an old professional technician's trick.  Take a fresh bottle of
full strength antifreeze and an empty antifreeze bottle.  Make a mark on
the bottle where the level of the antifreeze is, transfer that mark to the
empty bottle.  Pour 1/2 into the empty bottle, and again mark both of those
levels.  Fill both bottles with water to the upper mark.  You now have 2
gallons of 50/50 mix for less than 2 bottles of 50/50 cost.  Fill your
system and what ever is left over can be used to top up the system.
when you run out, go buy another bottle of full strength, pour to the line
and then fill with water to the second line.
Rick

On Tue, Jun 11, 2013 at 9:26 PM, Richard Kahn <[email-masked]>wrote:

> Sorry to bother the group with stuff that has been asked a dozen times but
> I
> got a brain fart. I did this two years ago. The books say 18 pints of
> antifreeze with out heater. I have a BJ8 with heater. That comes out to
> more
> than 2 gallons of coolant.  How much coolant is needed with a heater? Are
> there any preferences between Prestone premixed and  the type diluted
> 50/50?
> Thanks
> Rich Kahn
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys